Bug 42284 - CTRL+Space doesn't bring up code completion
Summary: CTRL+Space doesn't bring up code completion
Status: VERIFIED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: F# Add-in (show other bugs)
Version: 6.0.0 (C7)
Hardware: Macintosh Mac OS
: --- normal
Target Milestone: master
Assignee: Jason Imison
URL:
Depends on:
Blocks:
 
Reported: 2016-06-30 15:52 UTC by henrik
Modified: 2016-09-16 07:07 UTC (History)
3 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Description henrik 2016-06-30 15:52:42 UTC
In F# files; CTRL+Space doesn't bring up code-completion after upgrade to v6.
Comment 1 Jason Imison 2016-07-05 13:21:37 UTC
This works in 6.1 but not 6.0. I've made a PR to fix 6.0 which should go in the next service release.
Comment 2 xamarin-release-manager 2016-07-06 18:42:39 UTC
Fixed in version 6.0.2.47 (cycle7)

Author: nosami
Commit: 334f8500609e611bea070afdfbdef9cf3352097c (fsharp/xamarin-monodevelop-fsharp-addin)
Included in Commit: 967c5db7b536dbf837cdec660ac670987da73474 (mono/monodevelop)
Comment 3 xamarin-release-manager 2016-07-08 15:41:30 UTC
Fixed in version 6.0.2.56 (cycle7)

Author: nosami
Commit: 334f8500609e611bea070afdfbdef9cf3352097c (fsharp/xamarin-monodevelop-fsharp-addin)
Included in Commit: 196de578deae85581a1ad509183a6df135a35230 (mono/monodevelop)
Comment 4 henrik 2016-08-02 15:28:26 UTC
Not fixed in beta channel, still an issue. 6.0.2 (build 73)

Note You need to log in before you can comment on or make changes to this bug.